<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Death-Defying ´Devil</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/The-Death-Defying-Devil-2019-2/digital-comic/789873</Web>
  <Summary>The Death Defying ‘Devil’s time in the Winslow house brings him closer to the people he has sworn to protect, but a mystery inside the house is blooming, while the enemy outside moves in closer. Threats loom everywhere and the ‘Devil may be the greatest of them all.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789873]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
